From e2b2c4cc73574975329d82cede141438e8d7344b Mon Sep 17 00:00:00 2001
From: Konstantin Oblaukhov <oblaukhov.konstantin@gmail.com>
Date: Sat, 11 Mar 2023 21:14:43 +0700
Subject: [PATCH 02/13] Fix Ubuntu DKMS updates.

---
 dkms.conf | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/dkms.conf b/dkms.conf
index 86efcf8..dca6c47 100644
--- a/dkms.conf
+++ b/dkms.conf
@@ -12,3 +12,5 @@ DEST_MODULE_LOCATION[1]="/extra"
 BUILT_MODULE_NAME[2]="forward-alsa"
 BUILT_MODULE_LOCATION[2]="forward-alsa/"
 DEST_MODULE_LOCATION[2]="/extra"
+
+AUTOINSTALL="yes"
-- 
2.39.1


